`<castGroup>` | (Cast list grouping) groups one or more individual `<castItem>` elements within a cast list.
Attributes: |
Example |
      <castGroup rend=braced><head>friends of Mathias
         <castItem><role>Walter<actor>Mr Frank Hall
         <castItem><role>Hans<actor>Mr F.W. Irish
      </castGroup>
Note | Use the `rend` attribute to indicate whether the grouping is indicated by a brace, white space, font change, etc.
Tagset | base tag set for performance texts
Class |
Filename | `teidram2`
Content: |
Parents | castGroup castList
Children | castGroup castItem head trailer
Declaration |
    <!ELEMENT castGroup     - -  (head?, (castItem | castGroup)+,
                                 trailer?)                          >
    <!ATTLIST castGroup          %a.global                          >
See | 10.1.4

Back to index